#home-map {height: 640px;width: 100%;background-color: #f0f0f0;}
#map-canvas {height: 500px;width: 100%}
#map-wrapper {margin: 70px 230px 70px 210px;}
.map-title {padding: 25px 0;text-align: center;font-size: 18pt;font-weight: bold;}
#map-search {margin: auto;width: 50%;margin-top: -450px;z-index: 10;background: transparent;position: relative;}
.hotel-name {color: #db3131;font-size: 15pt;}
#map-search-result {margin-top: 20px;text-align: center;}
#map-search-result {border-radius: 5px !important;border:1px solid #cccccc;background-color: #fff;}
#map-search-result #head {background-color: #232929;color: #fff;border-top-left-radius: 5px !important;border-top-right-radius: 5px !important;
                          padding: 5px;font-size: 18pt;}
#map-search-result #body {max-height: 171px;overflow: auto;}
#map-search-result #body .item {border-bottom: 1px solid #cccccc;padding: 5px;}
#map-search-result #foot {height: 10px;}
/* Home main slider */
.carousel-indicators li {
-webkit-border-radius: 10px !important;
-moz-border-radius: 10px !important;
border-radius: 10px !important;
width: 12px;
height: 12px;
background-color: #595959;
border: none;
margin: 0;
}
#home-main-slider a {color: #000;font-size: 30pt;}
#home-main-slider .carousel-indicators {bottom: 10px;}
/* Login page */
#login .checkbox {padding-left: 20px; }
